
QGIS Application - Feature request #3387

let the user select the color map extreme colors

2011-01-04 07:48 AM - Giovanni Allegri

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 13447

Description

Maybe I miss something but it seems it's not possible to select the extreme colors before interpolating color map classes for rasters. They

are set to red-blue by default.

It this feature is missing, it would be rather helpful to add it... I suppose it's not much difficult.

History

#1 - 2011-01-04 08:16 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

This is very old request/missing feature, see #782.

Actually it is on the Kcube poll

http://www.qgis.org/en/component/content/article/56/119-kcube-poll.html

as an option for a feature to be developed in the first part of 2011,

#2 - 2011-11-02 06:06 AM - Giovanni Allegri

- Pull Request or Patch supplied set to No

- Target version changed from Version 1.7.0 to Version 1.8.0

- Assignee deleted (nobody -)

AFAICS, this feature has not been implemented yet.

Are there other ways to select first/last colors for the ramp?

#3 - 2011-11-18 08:24 AM - Giovanni Manghi

Giovanni Allegri wrote:

AFAICS, this feature has not been implemented yet.

Are there other ways to select first/last colors for the ramp?

There is plugin "1-banded-raster-something" that do allow to select among a large number of color ramps. Don't remember if it allows to create manually

ramps. Actually it doesn't work very well, but it works.
http://www.qgis.org/en/component/content/article/56/119-kcube-poll.html


My idea would be to use it as base/general idea to integrate the same functions in the qgis raster/symbology properties. But someone would be needed to

support this work.
